@anderl Hello, the developer has not update the plugin yet, that is why you are getting the error.